<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    {% block stylesheets %}{% endblock %}
</head>

<body>
    <menu>
        {% if app.user %}
        <a href="{{path('add_tech')}}">Add tech</a>
        <a href="{{path('logout')}}">logout</a>
        {% else %}
        <a href="{{path('register')}}">register</a>
        <a href="{{path('login')}}">login</a>

        {% endif %}

    </menu>
    {% block body %}{% endblock %}
    {% block javascripts %}{% endblock %}
</body>

</html>